/* 搜索页面. */
#k_search {display:table;text-align:left;width:94%;}
#k_search dl {display:table;}
#k_search form {display:table;text-align:center;margin-top:10px;clear:both;width:100%;}
#k_search p {line-height:22px;border-top:1px solid #CCCCCC;background:#E4E4E4;width:100%;margin-top:20px;text-align:right;display:table;clear:both;}
#k_search dt {margin-top:15px;background:#F6F6F6;line-height:22px;display:table; padding-top:5px; padding-bottom:5px; padding-left:5px;}
#k_search dt a {font-size:14px;color:#AB3434;text-decoration:underline;}
#k_search dd {word-wrap:break-word;margin:0px;padding-left:5px;}
#k_search dd i {color:#659EA9;font-size:10px;}
#k_search dt strong {color:#F84747;font-size:14px;}
#k_search dd strong {color:#F84747;font-weight:normal;}
#k_query {width:220px;line-height:18px;font-size:14px;}
.searchtop{ margin-top:1px;padding-bottom:1px; padding-top:1px; height:18px;}
